# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Oct 26 08:03:39 UTC 2016
pkgname = haskell-zlib
pkgver = 0.6.1.2-1
pkgdesc = Compression and decompression in the gzip and zlib formats
url = http://hackage.haskell.org/package/zlib
builddate = 1477469019
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 4046848
arch = armv7h
license = custom:BSD3
depend = ghc
depend = zlib
